Subject: Re: [net-next PATCH v4 3/3] net: TCP thin dupack

From: Andreas Petlund <[email-masked]>
Date: Thu, 18 Feb 2010 10:21:56 +0100

On 02/18/2010 01:33 AM, David Miller wrote:
> From: Andreas Petlund <[email-masked]>
> Date: Tue, 16 Feb 2010 15:40:46 +0100
> 
>> Major changes:
>>       -Renamed variables, ioctl and sysctl.
>>       -Added sysctl documentation.
>>       -Removed redundant allocation
>>
>> Signed-off-by: Andreas Petlund <[email-masked]>
> 
> Patches #2 and #3 look the same, what's going on here?
> 
> Thanks.

The changes from v3 to v4 was basically in the naming. I 
changed names for the given variables both for patch #2 and
patch #3. The removal of the unneeded allocation was also
done for both patches. It seems also I have forgotten to 
include the general patch description for each patch. I will
fix this for the next round of changes.

Cheers,
Andreas